<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11906030" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1772793662520" level="1" pos="1"> 
      <label>Մասնակցության իրավունքի պահանջներ</label>  
      <criterion level="2" pos="1" id="1772793679922" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Գնանշման հարցմանը մասնակցելու դիմում-հայտարարություն՝ Հավելված 1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical"> 
    <section id="1772793777016" level="1" pos="1"> 
      <label>Որակավորման պահանջներ</label>  
      <criterion level="2" pos="1" id="1772793795171" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Մասնագիտական փորձառություն (նմանատիպ աշխատանք և լիցենզիա)</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1772793814087" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Ֆինանսական միջոցներ՝ Հավելված 1.2</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1772793833452" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Աշխատանքային ռեսուրսներ՝ Հավելված 1.3</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1772793869140" mandatory="1" level="1" pos="1"> 
      <label>Գնային առաջարկ՝ Հավելված 2</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCcyezD8+jhL6n2ATuT3JH+OuExmTdNJITt5PKtpED5HZO6B+VkxYwmIMieTpIDspS5QxP0CrGSS/Krm+Q+LnjcjMDKUp+iXt+DK+ceUQ9urf10E5k/aElK0lklZZy00U+ua8PnmTZXWyyTLwQUvVb7OTIhwR+tr/Iujp441p9tgwIDAQAB</pub-key> 
</c4t>